package com.zhiqiyun.open.utils;

import org.apache.commons.lang3.time.DateFormatUtils;

import java.util.Date;

public class DateUtil {

    /**
     * <p>
     * 当前日期时间
     * </p>
     *
     * @return
     */
    public static Date current() {
        return new Date();
    }

    public static Object format(String pattern) {
        return DateFormatUtils.format(DateUtil.current(), pattern);
    }
}
